@media only screen and (min-width: 768px) {
  body.domain-hfa-umass-edu-translation .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-writing-center .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-rscp .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-afroam .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-herterartgallery .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-complit .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-writingprogram .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-jne .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-wmwp .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-aes .header-content .navigation .navbar-block .navbar ul.nav {
    left: 10px;
  }
  body.domain-hfa-umass-edu-translation .header-content .navigation .navbar-block .navbar ul.nav > li > a,
  body.domain-hfa-umass-edu-writing-center .header-content .navigation .navbar-block .navbar ul.nav > li > a,
  body.domain-hfa-umass-edu-rscp .header-content .navigation .navbar-block .navbar ul.nav > li > a,
  body.domain-hfa-umass-edu-afroam .header-content .navigation .navbar-block .navbar ul.nav > li > a,
  body.domain-hfa-umass-edu-writingprogram .header-content .navigation .navbar-block .navbar ul.nav > li > a,
  body.domain-hfa-umass-edu-wmwp .header-content .navigation .navbar-block .navbar ul.nav > li > a,
  body.domain-hfa-umass-edu-jne .header-content .navigation .navbar-block .navbar ul.nav > li > a, {
    padding-left: 10px; 
    padding-right: 10px; 
  }

  body.domain-hfa-umass-edu-translation .header-content .navigation .navbar-block .navbar ul.nav > li > a > span,
  body.domain-hfa-umass-edu-writing-center .header-content .navigation .navbar-block .navbar ul.nav > li > a > span,
  body.domain-hfa-umass-edu-rscp .header-content .navigation .navbar-block .navbar ul.nav > li > a > span,
  body.domain-hfa-umass-edu-afroam .header-content .navigation .navbar-block .navbar ul.nav > li > a > span,
  body.domain-hfa-umass-edu-herterartgallery .header-content .navigation .navbar-block .navbar ul.nav > li > a > span,
  body.domain-hfa-umass-edu-complit .header-content .navigation .navbar-block .navbar ul.nav > li > a > span,
  body.domain-hfa-umass-edu-wmwp .header-content .navigation .navbar-block .navbar ul.nav > li > a > span,
  body.domain-hfa-umass-edu-aes .header-content .navigation .navbar-block .navbar ul.nav > li > a > span,
  body.domain-hfa-umass-edu-writingprogram .header-content .navigation .navbar-block .navbar ul.nav > li > a > span,
  body.domain-hfa-umass-edu-jne .header-content .navigation .navbar-block .navbar ul.nav > li > a > span {
    display: inline;
    white-space: inherit;
  }
}

@media only screen and (min-width: 1200px) {  
  body.domain-hfa-umass-edu-translation .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-writing-center .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-afroam .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-herterartgallery .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-complit .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-wmwp .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-writingprogram .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-aes .header-content .navigation .navbar-block .navbar ul.nav,
  body.domain-hfa-umass-edu-jne .header-content .navigation .navbar-block .navbar ul.nav {
    left: 0;
  }
  body.domain-hfa-umass-edu-translation .header-content .navigation .navbar-block .navbar ul.nav > li > a,
  body.domain-hfa-umass-edu-writing-center .header-content .navigation .navbar-block .navbar ul.nav > li > a,
  body.domain-hfa-umass-edu-afroam .header-content .navigation .navbar-block .navbar ul.nav > li > a,
  body.domain-hfa-umass-edu-writingprogram .header-content .navigation .navbar-block .navbar ul.nav > li > a,
  body.domain-hfa-umass-edu-jne .header-content .navigation .navbar-block .navbar ul.nav > li > a {
    padding-left: 13px; 
    padding-right: 13px; 
  }
}

.header-content .navigation {
    padding: 0 !important;
    min-height: 60px !important;
}
.header-content .navigation .navbar-block{
    padding: 0;
}

.header-content .navigation .navbar-block .navbar ul.nav > li > a {
    padding-bottom: 13px;
}

